<!DOCTYPE html >
<html>

<head>
    <title>
        Chart
    </title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <script src="https://code.jquery.com/jquery-1.9.1.js" type="text/javascript"></script>

    <script src="https://code.highcharts.com/highcharts.js" type="text/javascript"></script>

    <script src="https://code.highcharts.com/modules/exporting.js" type="text/javascript"></script>

    <script src="graph1.js" type="text/javascript"></script>

    <script src="graph2.js" type="text/javascript"></script>

    <script src="graph3.js" type="text/javascript"></script>

    <script src="graph4.js" type="text/javascript"></script>

</head>

<body>

    <div id="container1" style="min-width: 400px; height: 700px; margin: 0 auto"></div>
    <div id="container2" style="min-width: 400px; height: 700px; margin: 0 auto"></div>
    <div id="container3" style="min-width: 400px; height: 700px; margin: 0 auto"></div>
    <div id="container4" style="min-width: 400px; height: 700px; margin: 0 auto"></div>

</body>

</html>